Subject: categories: TLCA 2001 -- grants for participants

From: "Konferencja TLCA'2001" <[email-masked]>
Date: Tue, 6 Mar 2001 19:32:33 +0100

********************************************************
        *                                                      *
        *                    TLCA 2001                         *
        *                                                      *
        *          5th International Conference on             *
        *        Typed Lambda Calculi and Applications         *
        *                 May 2 -- 5, 2001                     *
        *                  Krakow, Poland                      *
        *                                                      *
        *       http://www.ii.uj.edu.pl/zpi/tlca2001/          *
        *                                                      *
        *       EARLY REGISTRATION DEADLINE: MARCH 13          *
        *                                                      *
        ********************************************************
         
        ********************************************************
        *                                                      *
        *           ONR SUPPORT FOR PARTICIPANTS               *
        *                                                      *
        ********************************************************

Due to a grant from the Office of Naval Research, the organizing committee
of TLCA 2001 is now able to offer limited support for participants who are 
otherwise unable to attend the conference due to insufficient funds.

Depending on demand, we may be able to cover all or part of registration
fees, hotel and subsistence costs. In some cases we may also support travel.

Preference will be given to students and participants from Central and
Eastern Europe. Applicants should send e-mail to the following address

                           [email-masked]

explaining what kind of support is being sought. You may also mail or fax
your application to

Pawel Urzyczyn,
Institute of Informatics,
Warsaw University,
Banacha 2, 02-097
Warszawa, Poland,
fax: (48-22) 55-444-00

Deadline for applications: March 26. 
Late registration fee will not be charged if you apply. 

Looking forward to see you in Krakow,
Organizing Committee